package com.cpm.lorealbaautomation.gsonGetterSetter;
import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class StockSummaryCheck {

    @SerializedName("CounterId")
    @Expose
    private Integer counterId;
    @SerializedName("TotalLine")
    @Expose
    private Integer totalLine;
    @SerializedName("TotalStock")
    @Expose
    private Integer totalStock;
    @SerializedName("VisitDate")
    @Expose
    private String visitDate;

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public Integer getTotalLine() {
        return totalLine;
    }

    public void setTotalLine(Integer totalLine) {
        this.totalLine = totalLine;
    }

    public Integer getTotalStock() {
        return totalStock;
    }

    public void setTotalStock(Integer totalStock) {
        this.totalStock = totalStock;
    }

    public String getVisitDate() {
        return visitDate;
    }

    public void setVisitDate(String visitDate) {
        this.visitDate = visitDate;
    }

}
